#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.4.9
visibility:           public
id:                   warp-tls-3.4.9-EmPuhwO98aIBIIQsy5cOcT
key:                  warp-tls-3.4.9-EmPuhwO98aIBIIQsy5cOcT
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  5b41b4d5b172153de7056da4a4816112
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-tls-3.4.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-tls
hs-libraries:         HSwarp-tls-3.4.9-EmPuhwO98aIBIIQsy5cOcT
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    data-default-0.7.1.1-dedT9YOqsF2aVr3BjFeyL
    network-3.1.4.0-9o776rElF80EJr5kgfplYq
    recv-0.1.0-LfpJ9IK5BJy47bkShLWFGn
    streaming-commons-0.2.2.6-JZsLp0FpOXSHBRSZA79INc
    tls-1.8.0-8bZbuB5cWUAGcIp89TweVw
    tls-session-manager-0.0.4-LE1n8UV5guS9PZBXs7dV8w
    unliftio-0.2.25.0-GFYnbt2k2E3HdB4VAzWEMx
    wai-3.2.4-1dPOzUWCGn0klaxZz7IFG warp-3.3.30-GnNbKSgcUbD8gi8aaxecPF

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

